<?xml version="1.0" encoding="UTF-8"?>
<!--
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
    <ImageView
    android:id="@+id/iv_bg"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:src="@drawable/bg1"
    />
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_x="50px"
    android:layout_y="200px"
    >
    <TextView
    android:id="@+id/text"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Username"
    android:textSize="16px"
    />
    <EditText
    android:id="@+id/et2"
    android:layout_width="180px"
    android:layout_height="35px"
    android:text=""
    android:textSize="15px"
    />
    <TextView
    android:id="@+id/text2"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Password"
    android:textSize="16px"
    />
    <EditText
    android:id="@+id/et1"
    android:layout_width="180px"
    android:layout_height="35px"
    android:text=""
    android:textSize="15px"
    />
    </LinearLayout>
    
    <ImageView
    android:id="@+id/logo"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_x="110px"
    android:layout_y="50px"
    android:src="@drawable/logo"
    />
    <Button
    android:id="@+id/bt1"
    android:layout_width="80px"
    android:layout_height="70px"
    android:layout_x="40px"
    android:layout_y="360px"
    android:text="Log in"
    android:textSize="20px"
    />
    <Button
    android:id="@+id/bt2"
    android:layout_width="wrap_content"
    android:layout_height="70px"
    android:layout_x="150px"
    android:layout_y="360px"
    android:text="Have a Look"
    android:textSize="20px"
    />
</AbsoluteLayout>
-->

<TableLayout
	xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:stretchColumns="1"
	android:padding="20dp"
	>
	<TableRow>
	<TextView
		android:text="UserName"
		android:textStyle="bold"
		android:gravity="right"
		android:padding="3dip"
	/>
	<EditText android:id="@+id/login_name"
		android:text=""
		android:textColor="#000"
		android:textColorHighlight="#aaa"
		android:padding="3dip"
		android:singleLine="true"
		/>
	</TableRow>
	
	<TableRow>
	<TextView
		android:text="Password"
		android:textStyle="bold"
		android:gravity="right"
		android:padding="3dip"
	/>
	<EditText android:id="@+id/login_pwd"
		android:text=""
		android:textColor="#000"
		android:textColorHighlight="#aaa"
		android:padding="3dip"
		android:singleLine="true"
		android:password="true"
		/>
	</TableRow>
	
	<TableRow>
	<TextView android:text=""/>
	<Button android:id="@+id/login_login"
		android:layout_gravity="right"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Login"
		/>
	</TableRow>
	
</TableLayout>
		